#!/Users/distiller/project/miniconda/conda-bld/prophyle_1628626556307/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_/bin/python

# -*- coding: utf-8 -*-
import re
import sys

from prophyle.prophyle_propagation_makefile import main

if __name__ == '__main__':
    sys.argv[0] = re.sub(r'(-script\.pyw?|\.exe)?$', '', sys.argv[0])
    sys.exit(main())
